<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="VIEW-CONTENT">
		<style>
			.sb-pagetitle { border-bottom: solid 1px #776655; }
		</style>
		<table cellpadding="0" cellspacing="0" border="0" style="width: 100%; height: 100%;">
			<tr>
				<td class="admin-content-area">
						<xsl:apply-templates select="/SITEBUILDER-PAGE/STATUS" mode="admin"/>
						<xsl:apply-templates/>
				</td>
			</tr>
		</table>
	</xsl:template>
	
	<xsl:template match="AREA-MAP-CONTENT">
		<script type="text/javascript" src="/js/Admin/Modules/AreaMap.js?{$version}.{$build}"/>
		<form name="form" method="post" id="form" onsubmit="submitForm(); return false;">
			<div align="left"><a target="_blank">
				<xsl:attribute name="href">
					<xsl:value-of select="SIGNUP/@URL"/>
				</xsl:attribute>
				<xsl:value-of select="SIGNUP"/>
			</a></div>
			<div style="width: 0; height: 10px;"><span></span></div>
			<table cellpadding="0" cellspacing="0" border="0" class="control-title-input">
				<tr>
					<td class="title-block">
						<xsl:apply-templates select="CONTROL[@NAME='google_key']" mode="label"/>
					</td>
					<td class="input-block">
						<xsl:apply-templates select="CONTROL[@NAME='google_key']" mode="control">
							<xsl:with-param name="onchange">self.sbApplyChangesObject.registerChange();</xsl:with-param>
							<xsl:with-param name="size">60</xsl:with-param>
						</xsl:apply-templates>
					</td>
				</tr>
			</table>
		</form>
		<div style="width: 0; height: 10px;"><span></span></div>
		<div class="form-separator"><span></span></div>
		<table cellpadding="0" cellspacing="0" class="form-tools-container">
			<tr>
				<td><div class="hint"><xsl:call-template name="REQUIRED-FIELDS"/></div></td>
				<td>
					<table cellpadding="0" cellspacing="0" class="ok-cancel-container">
						<tr>
							<td>
								<xsl:call-template name="OK-CANCEL-BUTTONS">
									<xsl:with-param name="okAction">submitForm();</xsl:with-param>
									<xsl:with-param name="cancelAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Modules";</xsl:with-param>
								</xsl:call-template>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</xsl:template>
	
</xsl:stylesheet>